Google Android Mediaserver Multiple Denial of Service Vulnerabilities

Bugtraq ID: 92821
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-3899
CVE-2016-3878
CVE-2016-3879
CVE-2016-3880
CVE-2016-3881
Remote: Yes
Local: No
Published: Sep 07 2016 12:00AM
Updated: Sep 07 2016 12:00AM
Credit: Weichao Sun (@sunblate) of Alibaba Inc, Xingyu He (???) (@Spid3r_) of Alibaba Inc, Oliver Chang of Google Chrome Security Team and Vignesh Venkatasubramanian of Google
Vulnerable: Google Pixel C 0
Google Nexus Player 0
Google Nexus 9
Google Nexus 7
Google Nexus 6P
Google Nexus 6
Google Nexus 5X
Google Nexus 5
Google AndroidOne 0
Google Android 6.0.1
Google Android 5.1.1
Google Android 5.0.2
Google Android 4.4.4
Google Android 7.0
Google Android 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus